/* トップページ　メイン画像
----------------------------------*/
.main-visual {
  clear: both;
  line-height: 0;
  text-align: center;
  z-index: 0;
  padding-top: 0px;
  /*background: #f8f7f6;
  background: linear-gradient(#f8f7f6, #fff);*/
}
.main-visual__img {
  max-width: 1280px;
  width: 100%;
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 991px) {
  .main-visual {
    padding-top: 70px;
  }
}
/* デフォルト
----------------------------------------------- */
.post {
  margin-bottom: 0;
}
h2 {
  margin: 0 0 0.2em;
  padding: 0;
  background: none;
  border: none;
  font-size: 2.5em;
  letter-spacing: 2px;
}
h2::before {
  display: none;
}
.bg01 {
  background-color: var(--color-main-light);
}
@media screen and (min-width: 992px) {
  h1 {
    font-size: 1.8em;
  }
  h2 {
    font-size: 3.2em;
  }
  h3 {
    font-size: 1.3em;
  }
  h4 {
    font-size: 1.3em;
  }
}
/* オリジナル
----------------------------------------------- */
:root {
  --section-space: 4em;
}
@media screen and (min-width: 768px) {
}
#home-news {
  margin-top: 2.5em;
  margin-bottom: var(--section-space);
}
#home-news dl dt {
  font-size: 0.9em;
  font-weight: 600;
  margin-bottom: 0em;
  opacity: 0.6;
}
#home-news dl dd {
  margin-bottom: 0.8em;
  font-size: 1em;
  line-height: 1.5;
}
#home-news dl dd a {
  color: var(--color-text);
}
@media screen and (min-width: 768px) {
  #home-news dl {
    display: flex;
    flex-wrap: wrap;
  }
  #home-news dl dt {
    width: 18%;
    margin: 0;
  }
  #home-news dl dd {
    width: 82%;
    margin-bottom: 1em;
  }
}
#home-movie {
  margin-bottom: var(--section-space);
}
#home-concept {
  padding-top: var(--section-space);
  padding-bottom: var(--section-space);
  background-color: #fafafa;
}

/* トップページ LINEUP（おすすめ商品）
----------------------------------------------- */
.recommend-list {
  grid-template-columns: repeat(2, 1fr);
  font-size: 0.75em;
}
.recommend-list__price span.font12 {
  font-size: 10px !important;
}
@media screen and (min-width: 600px) {
  .recommend-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 768px) {
  .recommend-list {
    grid-template-columns: repeat(4, 1fr);
    gap: 2em 1.5em;
  }
}